%p#notice= notice

%h1= @organization.name
%h2 Number of item types: #{@organization.item_types.count}

= link_to 'All Item Types', organization_item_types_path(@organization)
%br
- if current_user.present?
  = link_to 'Edit organization', edit_organization_path(@organization)
  \|
= link_to 'All organizations', organizations_path
